SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000896SiT!portalpublic2009-08-21 13:352009-10-15 21:56
Reporterlextof 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent SVN 
Target Version3.50Fixed in Version3.50 
Summary0000896: Users can't change username in Portal
DescriptionIn v3.45 I was able to let users change their user name in the user Portal. Now in v3.5 (despite the "Allow portal users to change usernames" is set to yes) it isn't working anymore.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001940)
kieran (administrator)
2009-09-11 22:53

This has already been fixed for 3.50, I can't find the commit though.

- Issue History
Date Modified Username Field Change
2009-08-21 13:35 lextof New Issue
2009-08-21 14:16 kieran Product Version 3.50 => Current SVN
2009-08-21 14:16 kieran Target Version => 3.50
2009-08-26 15:02 kieran Assigned To => kieran
2009-08-26 15:02 kieran Status new => assigned
2009-09-11 22:53 kieran Note Added: 0001940
2009-09-11 22:53 kieran Status assigned => resolved
2009-09-11 22:53 kieran Fixed in Version => Current SVN
2009-09-11 22:53 kieran Resolution open => fixed
2009-09-12 12:06 ivan Fixed in Version Current SVN => 3.50
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker